Subject: Ticket Assigned - Landmark Group
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 02:41:11 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group Special thanks to Mr mohamed nusky the incharge in ajman centrpoint  this man he and casher noah  saw me sad because compline about bag I bought before and have damaged I just talk about the quality  in two min he back to me with new bag and he say sir take the new  we will exchange it free I'm fully shocked I'm not ask to change but really  he draw smile in my face this employees  like him success the brand I fully respect  the management  because the have like Mr mohamed nusky  and noah 
I hope to reach to management  and I don't know if they can accept gift from my side if allowed  
I'm surprised about best services 
I surprised  about hospitality 
Go head centrpoint  with best employees  
Thanks alot he give smile in my bad day I hope see u manager  soon and noah be in best  position 
Thank u centrpoint https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5906027